@echo off

echo Installing AMI Remote NDIS6 based Device Driver, Please wait...
cd ami
AsusSetup.exe -s                              

echo Installing ASPEED AST2600 Display Driver, Please wait...
cd ..
C:\Windows\System32\msiexec.exe /i Win2016.msi

echo Installed finish..

exit